
.Accordion {
	border:0
	overflow: hidden;
}
.Accordion:focus {border:0; outline:none}
.AccordionPanel {
	margin: 0px 0 0 0;
	padding: 0px;
}

.AccordionPanelTab {
	background-color: #fff;
	border-bottom: solid 1px #e9e9e9;
	font-size: 14px;
	font-weight: 600;
	color:#374858;
	margin: 0px;
	text-transform:uppercase;
	padding:10px 0;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}
.AccordionPanelContent {
	overflow: auto;
	margin: 0; 
	padding: 0;
		
}
.AccordionPanelOpen .AccordionPanelTab {
	background-color: #fff;
	 margin-bottom:10px;
	
}
.AccordionPanelOpen .AccordionPanelContent { border-bottom: solid 2px #e9e9e9; }
.AccordionPanelTabHover {
	color: #555555;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #555555;
}

.AccordionFocused .AccordionPanelTab {
	background-color: #fff;
}

.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #fff;
}
/* Rules for Printing */

@media print {

  .Accordion {
  overflow: visible !important;
  }
  
  .AccordionPanelContent {
  display: block !important;
  overflow: visible !important;
  height: auto !important;
  }
}

.AccordionPanelContent p:last-child, .AccordionPanelContent table { margin-bottom:20px !important;}